# Parameters used to generate this project with aem-project-archetype

groupId=com.hashout
artifactId=hashout
version=1.0.0-SNAPSHOT
package=com.hashout
appId=hashout
appTitle=hashout
aemVersion=cloud
sdkVersion=latest
languageCountry=${languageCountry}
includeExamples=n
includeErrorHandler=n
frontendModule=general
singleCountry=y
includeDispatcherConfig=y
includeCommerce=n
includeForms=n
sdkFormsVersion=latest
commerceEndpoint=https://hostname.com/graphql
datalayer=y
amp=n
enableDynamicMedia=n
